=== debian/changelog ===
r-cran-tidytext (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.2
  * d/control: Update B-D

 -- Nilesh Patra <nilesh@debian.org>  Tue, 05 Oct 2021 02:00:54 +0530

r-cran-tidytext (0.3.1-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:25:15 +0200

r-cran-tidytext (0.3.1-1) unstable; urgency=medium

  * Initial release (closes: #988918)

 -- Andreas Tille <tille@debian.org>  Fri, 21 May 2021 16:30:29 +0200
