## r-cran-tidytext 0.3.4

=== debian/changelog ===
r-cran-tidytext (0.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 14:34:54 +0200

r-cran-tidytext (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.3.3
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add Versioned B-D and dep in acc with dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 15:17:17 +0530
