=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
                r-base-dev,
                r-cran-dplyr,
                r-cran-generics,
+               r-cran-hunspell,
+               r-cran-janeaustenr,
                r-cran-lifecycle,
                r-cran-matrix,
                r-cran-purrr,
                r-cran-rlang (>= 0.4.10),
                r-cran-stringr,
                r-cran-tibble,
-               r-cran-vctrs,
-               r-cran-janeaustenr,
-               r-cran-hunspell,
-               r-cran-tokenizers
-Standards-Version: 4.6.0
+               r-cran-tokenizers,
+               r-cran-vctrs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidytext
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidytext.git
 Homepage: https://cran.r-project.org/package=tidytext
