=== debian/changelog ===
r-cran-tidytext (0.4.1-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039885

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 08:59:00 +0200

r-cran-tidytext (0.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jan 2023 11:40:33 +0100

r-cran-tidytext (0.4.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * lintian-overrides: source-is-missing

  [ Nilesh Patra ]
  * New upstream version 0.4.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:09:07 +0530
