=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/tidytext_([-\d.]*)\.tar\.gz
