## r-cran-tidytext 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: tidytext
 Title: Text Mining using 'dplyr', 'ggplot2', and Other Tidy Tools
-Version: 0.4.1
+Version: 0.4.2
 Authors@R: c(
     person("Gabriela", "De Queiroz", , "gabidequeiroz@gmail.com", role = "ctb"),
     person("Colin", "Fay", , "contact@colinfay.me", role = "ctb",
@@ -25,12 +25,13 @@
     switch seamlessly between tidy tools and existing text mining
     packages.
 License: MIT + file LICENSE
-URL: https://github.com/juliasilge/tidytext
+URL: https://juliasilge.github.io/tidytext/,
+        https://github.com/juliasilge/tidytext
 BugReports: https://github.com/juliasilge/tidytext/issues
 Depends: R (>= 2.10)
-Imports: cli, dplyr, generics, janeaustenr, lifecycle, Matrix, methods,
-        purrr (>= 0.1.1), rlang (>= 0.4.10), stringr, tibble,
-        tokenizers, vctrs
+Imports: cli, dplyr (>= 1.1.1), generics, janeaustenr, lifecycle,
+        Matrix, methods, purrr (>= 0.1.1), rlang (>= 0.4.10), stringr,
+        tibble, tokenizers, vctrs
 Suggests: broom, covr, data.table, ggplot2, hunspell, knitr, mallet,
         NLP, quanteda, readr, reshape2, rmarkdown, scales, stm,
         stopwords, testthat (>= 2.1.0), textdata, tidyr, tm,
@@ -40,9 +41,9 @@
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: TRUE
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-01-07 23:06:42 UTC; juliasilge
+Packaged: 2024-04-10 11:39:59 UTC; juliasilge
 Author: Gabriela De Queiroz [ctb],
   Colin Fay [ctb] (<https://orcid.org/0000-0001-7343-1846>),
   Emil Hvitfeldt [ctb],
@@ -54,4 +55,4 @@
   Julia Silge [aut, cre] (<https://orcid.org/0000-0002-3671-836X>)
 Maintainer: Julia Silge <julia.silge@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-07 23:30:02 UTC
+Date/Publication: 2024-04-10 12:50:06 UTC
