=== debian/control ===
--- 
+++ 
@@ -7,19 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
+               r-cran-cli,
+               r-cran-dplyr (>= 1.1.1),
                r-cran-generics,
-               r-cran-hunspell,
                r-cran-janeaustenr,
                r-cran-lifecycle,
                r-cran-matrix,
                r-cran-purrr,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tokenizers,
                r-cran-vctrs
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-tidytext
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-tidytext.git
 Homepage: https://cran.r-project.org/package=tidytext
