=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-broom,
 r-cran-covr,
 r-cran-data.table,
 r-cran-ggplot2,
 r-cran-hunspell,
 r-cran-knitr,
 r-cran-nlp,
 r-cran-readr,
 r-cran-reshape2,
 r-cran-rmarkdown,
 r-cran-scales,
 r-cran-testthat (>= 2.1.0),
 r-cran-tidyr,
 r-cran-tm,
 r-cran-vdiffr,
 r-cran-wordcloud,
